[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScrollingWinControl.SetAutoSize

Sets the value for the AutoSize property.

## Declaration

Source position: forms.pp line 196

`protected procedure TScrollingWinControl.SetAutoSize(`
`Value: Boolean`
`); override;`

## Arguments

`Value` |  | New value for the property.

## See also

TControl.AutoSize |  | Allows automatic adjustment of the size for the control, according to its content.